# Generated by Django 4.1 on 2022-08-09 16:17

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('myProject', '0004_rename_codnumber_mail_cod_number_and_more'),
    ]

    operations = [
        migrations.CreateModel(
            name='message',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('date_create', models.DateTimeField(auto_now_add=True)),
                ('status', models.CharField(max_length=30)),
                ('ID_mail', models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, to='myProject.mail')),
                ('ID_user', models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, to='myProject.user')),
            ],
        ),
    ]
